<!DOCTYPE html>
<html class="no-js">
  <head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">
    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
					<link href="../css/ie8.css" rel="stylesheet" />
					<script src="../js/respond.js"></script>
					<![endif]-->
  </head>
  <body>
    <!-- Preloader -->
    <div id="preloader">
      <div id="status"></div>
    </div>
    <header id="header">
      <div class="container-center cf">
        <div class="logo">
          <a href="index.html">
            <img src="images/logo/logo-header.png" alt="Logo" />
          </a>
        </div>
        <!-- end logo -->
        <div class="search-container">
          <a id="toggle-search" class="search-button search-open" href="#">
            <i class="fa fa-search"></i>
          </a>
          <div class="search-panel cf">
            <div class="search-form">
              <form method="post" action="">
                <input type="text" id="header-search-box" onfocus="if(this.value=='Enter keywords...')this.value='';" onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                <button id="header-search-button" type="submit" name="submit">Go !</button>
              </form>
            </div>
            <!-- end search-form -->
          </div>
          <!-- end search-panel -->
        </div>
        <!-- search-container -->
        <nav id="main-navigation" class="navigation cf">
          <ul>
            <!-- <li><a href="index.html" class="active-nav">Home<span></span></a> -->
            <li>
              <a href="index.html">Home <span></span>
              </a>
            </li>
            <li>
              <a href="about.html" class="active-nav">About us <span></span>
              </a>
            </li>
            <li>
              <a href="expertise.html">Expertise <span></span>
              </a>
              <ul>
                <li>
                  <a href="cloud&devops.html">Cloud & Devops</a>
                </li>
                <li>
                  <a href="iot.html">IOT (Internet of Thing)</a>
                </li>
                <li>
                  <a href="blockchain.html">Blockchain</a>
                </li>
                <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
              </ul>
            </li>
            <!-- <li>
              <a href="#">Services <span></span>
              </a>
              <ul>
                <li>
                  <a href="#">Consulting </a>
                  <ul>
                    <li>
                      <a href="./services-development.html">Product Development (Web and Mobile)</a>
                    </li>
                    <li>
                      <a href="services-devops.html">DevOps Consulting Services</a>
                    </li>
                    <li>
                      <a href="services-iot.html">IOT Consulting Services</a>
                    </li>
                  </ul>
                </li>
                <li>
                  <a href="./training.html">Training</a>
                </li>
                <li>
                  <a href="./recruitment.html">Recruitment </a>
                </li>
              </ul>
            </li> -->
            <li>
              <a href="portfolio.html">Portfolio <span></span>
              </a>
            </li>
            <!-- <li><a href="blog.html">Blog<span></span></a></li> -->
            <li>
              <a href="#">Contact <span></span>
              </a>
              <ul>
                <li>
                  <a href="noida.html">Noida Office</a>
                </li>
                <li>
                  <a href="lucknow.html">Lucknow Office</a>
                </li>
                <li>
                  <a href="kushinagar.html">Kushinagar Office</a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
      <!-- end container-center -->
    </header>
    <section class="page-title section-bg-2">
      <div class="page-title-inner container-center cf">
        <div class="page-title-icon">
          <img src="images/about-logo.png" alt="about" />
        </div>
        <h1>About <br />The Waviz </h1>
        <div class="breadcrumbs">
          <span>// You Are Here:</span>
          <a href="index.html">Home</a> / About Us
        </div>
        <!-- end breadcrumbs -->
      </div>
      <!-- end container-center -->
    </section>
    <!-- end page-title -->
    <section class="container-center cf">
      <div class="main-content-left">
        <section class="content">
          <div class="section-title">
            <h2>Our Company</h2>
            <h3 class="sub-heading">Quality with Honesty</h3>
          </div>
          <div class="col-row  our-company">
            <div class="content">
              <p>We are a team of passionate technologists committed to delivering innovative and impactful software solutions. With a strong focus on cutting-edge technologies and best practices, we help businesses thrive in the digital age. </p>
              <p>Innovational, Future-Ready, Groundbreaking Technology Solutions!
                That’s what Waviz does for businesses and enterprises. Waviz is an India-based software development and technology provider company offering innovative, customized solutions to business located all over the world. Our solutions impact end users and communities and drive business value for clients.
                </p>
              <p>Our company is built on a foundation of expertise and experience. Our talented team of software engineers, designers, and project managers has a diverse range of skills and backgrounds, allowing us to tackle projects of any complexity. From startups to established enterprises, we have successfully partnered with clients across various industries to deliver outstanding software solutions.</p>
              <p>We believe in the power of collaboration. We work closely with our clients to understand their unique challenges, goals, and vision. By fostering open communication and building strong partnerships, we ensure that our solutions align with your business objectives and deliver tangible results.</p>
              <p>We are a dynamic team of experts dedicated to helping businesses achieve seamless software delivery and efficient operations. With our deep understanding of software development, DevOps philosophy and extensive technical knowledge, we empower organizations to embrace modern development practices and accelerate their digital transformation.</p>
              <div class="section-title">
                <h2>Why choose us</h2>
                <h3 class="sub-heading">We are reactive </h3>
              </div>
              <div class="feature-box animated" data-animation-start="onLoad" data-animation="fadeInUp">
                <div class="feature-box-title cf">
                  <div class="feature-box-icon">
                    <i class="fa fa-bars"></i>
                  </div>
                  <h4>Skilled Technologists –</h4>
                </div>
                <!-- end feature-box-title -->
                <p>Waviz employs extraordinary tech leaders from a diversity of domains, making a super strong team, determined to giving your business an edge. Our experienced technologists are the key ingredient of our success and the success of many of our clients. Whether you need a web application, mobile app, or enterprise software, we have the expertise to bring your ideas to life. Our development team is proficient in a wide range of programming languages, frameworks, and platforms. We stay up-to-date with the latest trends and technologies, enabling us to recommend the most suitable solutions for your unique requirements.</p>
              </div>
              <div class="feature-box animated" data-animation="fadeInUp" data-animation-start="onLoad" data-animation-delay="500">
                <div class="feature-box-title cf">
                  <div class="feature-box-icon">
                    <i class="fa fa-pencil"></i>
                  </div>
                  <h4>Our Values – </h4>
                </div>
                <!-- end feature-box-title -->
                <p>Ever since its inception, Waviz Technologies has been working to transform and prepare communities for a productive, sustainable, and secure future with its cutting-edge IT and tech solutions.At our software development company, we are guided by a set of core values that shape our culture and drive our actions. These values reflect our commitment to excellence, innovation, collaboration, and customer-centricity. Integrity is the foundation of our company. We operate with honesty, transparency, and ethical standards in all aspects of our work. We take responsibility for our actions and strive to build trust with our clients, partners, and team members. We believe that integrity is essential for creating long-lasting relationships and fostering a positive work environment.</p>
              </div>
              <div class="feature-box animated on-start" data-animation="fadeInUp" data-animation-start="onLoad" data-animation-delay="900">
                <div class="feature-box-title cf">
                  <div class="feature-box-icon">
                    <i class="fa fa-refresh"></i>
                  </div>
                  <h4>High Work Ethics – </h4>
                </div>
                <!-- end feature-box-title -->
                <p>We deliver solutions timely. We keep the development and integration process transparent, so the client is always aware of tech evolutions taking place.Our clients are at the center of everything we do. We understand that each project is unique, and we take the time to listen and understand our clients' goals and challenges. By putting ourselves in their shoes, we can develop tailored solutions that address their specific needs and deliver real value. We are committed to building long-term relationships with our clients, based on trust, transparency, and exceptional customer service.</p>
              </div>
              <div class="feature-box animated on-start" data-animation="fadeInUp" data-animation-start="onLoad" data-animation-delay="900">
                <div class="feature-box-title cf">
                  <div class="feature-box-icon">
                    <i class="fa fa-refresh"></i>
                  </div>
                  <h4>Innovation – </h4>
                </div>
                <!-- end feature-box-title -->
                <p>We have a dedicated team for research and innovation that keeps pushing us to develop comprehensive IT, cloud, IoT, and blockchain solutions that make an impact when it comes to reliability, cost-efficiency, and performance. Waviz has a deep understanding of trending technologies and the ability to set your enterprise on a path to success. Unlock your growth, automate your processes, and attain tangible outcomes with advanced tech solutions from Waviz. Connect with our experts now. We embrace innovation as a driving force behind our success. We stay at the forefront of technological advancements, continuously exploring new tools, frameworks, and methodologies. By encouraging creative thinking and fostering a culture of innovation, we empower our team to develop groundbreaking solutions that help our clients stay ahead of the competition.</p>
              </div>
            </div>
            <!-- end  -->
          </div>
          <!-- end colr-row -->
        </section>
        <!-- end content -->
        <!-- <div class="separator-1"></div> -->
        <!-- end separator -->
        <!-- end content -->
        <!-- <div class="separator-1"></div> -->
        <!-- end separator -->
        <section class="content">
          <div class="section-title">
            <h2>Our Skills</h2>
            <h3 class="sub-heading">Descriptive Subheading Here</h3>
          </div>
          <div class="col-row">
            <div class="one-third">
              <div class="animated" data-animation="fadeInLeft">
                <h3>Proficiency</h3>
                <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris, vitae adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p><p>Ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris, vitae adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p>
                          -->
              </div>
            </div>
            <!-- end  -->
            <div class="one-third animated" data-animation="fadeInRight">
              <ul class="skill-list">
                <li class="skillbar cf" data-percent="85%">
                  <div class="skillbar-title">
                   
                    <!-- <i class="fa fa-html5"></i> -->
                     <img src="./images/partner/elastic.png" alt="elastic.png" />
                    <!-- <span>HTML5/CSS3 - 85%</span> -->
                    <span>ELASTICSEARCH - 85%</span>
                  </div>
                  <div class="skillbar-bar"></div>
                </li>
                <li class="skillbar cf" data-percent="70%">
                  <div class="skillbar-title">
                    <!-- <i class="fa fa-indent"></i> -->
                    <img src="./images/partner/kafka.png" alt="kafka.png" />
                    <!-- <span>Java/J2ee - 70%</span> -->
                    <span>KAFKA - 70%</span>
                  </div>
                  <div class="skillbar-bar"></div>
                </li>
                <li class="skillbar cf" data-percent="80%">
                  <div class="skillbar-title">
                    <!-- <i class="fa fa-gear"></i> -->
                    <img src="./images/partner/mern.png" alt="mern.png" />
                    <span> MERN Stack- 80%</span>
                  </div>
                  <div class="skillbar-bar"></div>
                </li>
                <li class="skillbar cf" data-percent="93%">
                  <div class="skillbar-title">
                    <!-- <i class="fa fa-coffee"></i> -->
                    <img src="./images/partner/containers.png" alt="containers.png" />
                    
                    <!-- <span>Spark, Kafka - 93%</span> -->
                    <span>CONTAINERS - 93%</span>
                  </div>
                  <div class="skillbar-bar"></div>
                </li>
                <li class="skillbar cf" data-percent="75%">
                  <div class="skillbar-title">
                    <!-- <i class="fa fa-cloud"></i> -->
                    <img src="./images/partner/cloud.png" alt="cloud.png" />
                    <!-- <span>iOS, Android - 75%</span> -->
                    <span>AWS CLOUD - 75%</span>
                  </div>
                  <div class="skillbar-bar"></div>
                </li>
              </ul>
              <!-- end skilbar-list -->
            </div>
            <!-- end one-third -->
          </div>
          <!-- end col-row -->
        </section>
        <!-- end content -->
        <div class="separator-1"></div>
        <!-- end separator -->
      </div>
      <!-- end main-content -->
      <!-- //////////////////////////////
BEGIN SIDEBAR
//////////////////////////////////-->
      <!-- <div class="sidebar sb-right">
        <div class="sidebar-box">
          <h3>
            <i class="boxed fa fa-list"></i>About Us
          </h3>
          <nav>
            <ul class="sidebar-menu">
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Our Companey</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Why Choose Us</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Approch</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Career</a>
              </li>
            </ul>
          </nav>
        </div>
        end sidebar-box
      </div> -->
      <!-- end sidebar -->
      <!-- //////////////////////////////
END SIDEBAR
//////////////////////////////////-->
    </section>
    <!-- end container-center -->
    <footer id="footer" class="content">
      <div class="footer-main container-center">
        <div class="col-row"></div>
        <!-- end col-row -->
        <div class="col-row">
          <div class="one-fourth">
            <h4>
              <img src="images/footerlogo.png" alt="footer-logo" />
            </h4>
            <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing Company located in India and working around the globe.</p>
            <ul class="social-links-square-2 cf">
              <li title="Facebook">
                <a href="https://www.facebook.com/WavizIndia">
                  <i class="fa fa-facebook"></i>
                </a>
              </li>
              <li title="Twitter">
                <a href="https://twitter.com/Waviz_India">
                  <i class="fa fa-twitter"></i>
                </a>
              </li>
              <li title="linkedin">
                <a href="https://www.linkedin.com/company/waviz-consultancy-services">
                  <i class="fa fa-linkedin"></i>
                </a>
              </li>
            </ul>
          </div>
          <div class="one-fourth">
            <h4>Expertise</h4>
            <ul class="footer-links">
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="cloud&devops.html">Cloud & Devops </a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="blockchain.html">Blockchain </a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="iot.html">Iot (Internet Of Thing)</a>
              </li>
              <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
            </ul>
          </div>
          <div class="one-fourth">
            <h4>About Us</h4>
            <ul class="footer-links">
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Our Companey</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Why Choose Us</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Approch</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="about.html">Career</a>
              </li>
            </ul>
          </div>
          <div class="contact-info one-fourth cf">
            <h4>Contact Details</h4>
            <strong>Address:</strong>
            <br> G-118, Second Floor, Sector 63, <br> Noida – 201301 <br>
            <strong>Tel:</strong>
            <a href="tel:012-0426-5392">+91-120-426-5392</a>
            <br />
            <strong>E-mail:</strong>
            <a href="#">info@waviz.com</a>
            <br>
            <strong>Website:</strong>
            <a href="#">www.waviz.com</a>
            <br>
          </div>
        </div>
        <!-- end col-row -->
      </div>
      <!-- end footer-main -->
      <div class="footer-bottom container-center cf">
        <div class="bottom-left">
          <p class="copyright">Copyright 2017 <script>
              new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());
            </script> &copy; Waviz Technologies. All rights reserved </p>
        </div>
        <!-- end bottom-left -->
        <div class="bottom-right">
          <nav>
            <ul id="footer-nav">
              <li>
                <a href="index.html">Home</a>
              </li>
              <li>
                <a href="about.html">About</a>
              </li>
              <li>
                <a href="portfolio.html">Portfolio</a>
              </li>
              <li>
                <a href="expertise.html">Expertise</a>
              </li>
              <!-- <li>
                <a href="blog.html">Blog</a>
              </li> -->
              <li>
                <a href="contact.html">Contact</a>
              </li>
            </ul>
          </nav>
        </div>
        <!-- end bottom-right -->
      </div>
      <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top">
      <a href="#">
        <i class="fa fa-angle-up"></i>
      </a>
    </div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox gallery -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
  </body>
</html>